@media (max-width: 768px){
    .mobile-dn {
        display: none;
    }
}


.Widok-pagination-left h1 {
    color: #fff;
}

.sol-new-content {
    position: relative;
}

.problem_solving_box {
    height: 100%;
}

@media (min-width: 1200px){
    .Zaleta-box {
        min-height: 470px;
    }

    .Dlaczego_tak_item {
        min-height: 545px;
    }

    .sed-btn {
        position: absolute;
        bottom: 30px;
    }

    .sol-new-content {
        min-height: 435px;
    }

    .Widok-pagination-left h1 {
        color: #fff;
        font-family: Inter;
        font-size: 51px;
        font-style: normal;
        font-weight: 300;
        line-height: 130%;
        letter-spacing: -1.02px;
        padding: 24px 0 64px 0;
    }

    .top-pagination-right img {
        position: absolute;
        right: 0px;
        top: 0px;
        height: -webkit-fill-available;
    }

    .top-pagination-left {
        padding-top: 30px;
        padding-bottom: 30px;
    }

}